.page-id-5207 .contentBlock.buddybox > h2 {
  display: none !important;
}

.page-id-5207 .contentBlock.ourpartners > a  {
  display: none !Important;
}

.page-id-5207 .contentBlock.imageblock.nopadding > p,
.page-id-5207 .contentBlock.imageblock.nopadding > div {
  display: none !Important;  
}
.contentBlock.ourpartners p {
  display: none;
}

.contentBlock.ourpartners .arve-embed-container {
  display: none;
}


.thumbArticle .content {
  position: relative;
  height: 100%;
}

.thumbArticle .buttonArea.center {
  height: 50px !important;
}

.thumbArticle .buttonArea.center a {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

a.logo {
  max-width: 100% !important;
}

.page_section.inlineOptin .wrap {
  width: 100% !important;
  max-width: 2500px !important;
}

.page_section.inlineOptin .wrap .gform_footer.top_label,
.page_section.inlineOptin .wrap .gform_body {
  width: auto;
}

.page_section.inlineOptin #gform_submit_button_23 {
  width: auto !important;
}
